0 Replies Latest reply on Feb 6, 2013 2:50 PM by 989509

    Java 6 applet

    989509
      I am running version 6.0.370. I have a program "NCWISe" that requires java version 6. Will not run with version 7. The problem is with IE 8 and 9. When I click the link the java applet does not appear. I can run it from the mozzila and works with no problem. How can I test IE to determine why the applet will not start?